RubyGems Navigation menu

Reverse dependencies for uffizzi_core Latest version of the following gems require uffizzi_core

Total downloads 14,494

For this version 168

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.5.0

Links: